<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
	<% 
	String pageshow = request.getParameter("main");
	String pagenum = request.getParameter("page");
	String category = request.getParameter("category");
	String customer = request.getParameter("customer");
	 String user = (String) session.getAttribute("user") ;
	%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
<% String IDPM = Long.toHexString(Double.doubleToLongBits(Math.random())); %>
AAA+<%= IDPM %>

</body>
</html>
